body{background:#EEEBE5
}
div.corpo{text-align:center;position:relative;top:10%;
}
a{ font-style: italic; font-weight: bold; color: #666666;font-family: Verdana, Arial, Helvetica;position: relative;
}
p{font-family:Helvetica,verdana;color:gray;font-size: mid;
}
h1{font-style: normal; font-weight: normal; color:gray;font-family:Verdana,"Americam Typewriter";font-size: 80%;position:relative;top:30%
}
h2{font-style: normal; font-weight: normal; color:gray;font-family:Verdana,"Americam Typewriter";font-size: 6em;position: relative;margin-bottom: 50px; margin-top: 300px
}
h3{font-style: normal; font-weight: normal; color:gray;font-family:Verdana,"Americam Typewriter";font-size: 2em;position: relative;margin-bottom: 200px; margin-top: 20px
}
h4{font-style: normal; font-weight: normal; color:gray;font-family:Verdana,"Americam Typewriter";font-size: mid;position: relative;margin-bottom: 100px; margin-top: 20px
}

#imgck{ position: relative; margin-bottom: 200px; margin-top: 200px;
}
#local{
	background-image: url("/imagens/costura.gif");
	background-repeat: no-repeat;
	height: 112px;
	width: 226px;
	float: right;
	font-size: 12px;
	padding-top: 28px;
	padding-right: 150px;
	padding-left: 20px
}
ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.menu {
    display: inline-block;
    justify-content: space-around;
    text-align:justify;
}